/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Кеш обкладинок альбомів";
"IgnoreList_Legacy_AppleSystemLog" = "Системний журнал Apple";
"IgnoreList_Legacy_UnifiedLog" = "Уніфікований журнал";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Фото кеш «%@»";
"IgnoreList_Legacy_LoginItemFormat" = "Об'єкт автозапуску %@";
"IgnoreList_Legacy_CacheFormat" = "Кеш %@";
"IgnoreList_Legacy_DocumentVersions" = "Версії документів";
"IgnoreList_Legacy_OutdatedUpdate" = "Застарілі оновлення";
"IgnoreList_Legacy_Cache" = "Кеш";
"IgnoreList_ItemDescriptionLeftover" = "Залишок";
